body {
	background-image: url('images/pattern.jpg');
	background-repeat: repeat;
}
#animation {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: -100;
	background:transparent;
}

a {
	color: #000;
}

#content img {
	width: 100%;
	max-width: 600px;
}
#content .ytplayer {
	width: 100%;
	max-width: 600px;
	height: 400px;
}
